<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rWXgEG_8Ee2zxv-8u0MlEA" id="_rWW5AG_8Ee2zxv-8u0MlEA" label="DeltaLakeMerge" version="0.1" item="_rWXgEm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rWYuMG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rWYuMW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rWYuMm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:14.995+0100"/>
    <additionalProperties xmi:id="_rWYuM2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rWYuNG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rWYuNW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:14.995+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rWXgEW_8Ee2zxv-8u0MlEA" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rWXgEm_8Ee2zxv-8u0MlEA" property="_rWXgEG_8Ee2zxv-8u0MlEA" state="_rWXgEW_8Ee2zxv-8u0MlEA" system="true" eltName="DeltaLake">
    <content href="DeltaLakeMerge_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
